Information disclosure in Netgear... CVE-2016-1556 CNNVD-201604-395

5.0 AV AC AU C I A
发布: 2017-04-21
修订: 2019-11-22

NETGEAR WN604等都是美国网件(NETGEAR)公司的一款无线接入点(AP)。 多款Netgear产品中存在信息泄露漏洞。远程攻击者可利用该漏洞读取无线WPS PIN或密码。以下产品和版本受到影响:Netgear WN604 3.3.3之前的版本;WNAP210 3.5.5.0之前的版本,WNAP320 3.5.5.0之前的版本,WNDAP350 3.5.5.0之前的版本,WNDAP360 3.5.5.0之前的版本;WND930 2.0.11之前版本。

0%
暂无可用Exp或PoC
当前有6条受影响产品信息